Subject: Ticket Assigned - Order #6133267671
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 12:41:56 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6133267671 about my order #6133267671 I called last week to cancel my order and I get
informed by the employee that my order get cancelled and I will receive my
refund in 14 days.
My problem now, today I received an email from you that I collected the
order?? I didn’t collected! And I am waiting for the refund?

Thank you,
Walaa Alahmadi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4298697